<?php
namespace App\Models\Tally;

use App\Helpers\Helper;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use App\Models\User;
use Auth;
use DB;

class Tysummarysettingsdraft extends Model
{
    protected $dates = [''];
    protected $table = 'tally_summary_setting_draft';
    protected $rules = array();
    protected $injectUniqueIdentifier = true;
    protected $fillable = [];

    public static function checkSettingDraftData($column , $value)
    {
    	$settingDraftObj = Tysummarysettingsdraft::where($column,$value)->where('status','Active')->whereNull('deleted_at')->first();

    	return $settingDraftObj;
    }
}
